Subject: Mean Field & Scheduling

From: Saleh Elmohamed <[email-masked]>
Date: Sat, 30 Jan 1999 16:21:26 -0500 (EST)

Hi Carsten,

You may recall that few years ago I was in contact
with you regarding your scheduling papers using
the MFA approach. I have tried it on a large scale
univ. scheduling problem with *some* limited success.

Well, the other day a couple of students have asked
me about that approach and expressed strong interest
in trying it out on, again, a timetabling set. Before
I go ahead with my advise to them on this project I 
thought to first ask you ...

Other than the high school case that was 
mentioned in the 92 NC paper; are there any other
large scale (high school or university) cases
that were successfully scheduled using the Potts 
model? 
I really have not come across any timetabling work
using MF approach since the publication of your 92
paper...

I appreciate any suggestions or pointers to any 
relevant work.

best regards,
Saleh